--- old/usr/src/uts/common/fs/hsfs/hsfs_vnops.c	sam. juil. 16 15:14:10 2016
+++ new/usr/src/uts/common/fs/hsfs/hsfs_vnops.c	sam. juil. 16 15:14:11 2016
@@ -2430,26 +2430,26 @@
 
 
 const fs_operation_def_t hsfs_vnodeops_template[] = {
-	VOPNAME_OPEN,		{ .vop_open = hsfs_open },
-	VOPNAME_CLOSE,		{ .vop_close = hsfs_close },
-	VOPNAME_READ,		{ .vop_read = hsfs_read },
-	VOPNAME_GETATTR,	{ .vop_getattr = hsfs_getattr },
-	VOPNAME_ACCESS,		{ .vop_access = hsfs_access },
-	VOPNAME_LOOKUP,		{ .vop_lookup = hsfs_lookup },
-	VOPNAME_READDIR,	{ .vop_readdir = hsfs_readdir },
-	VOPNAME_READLINK,	{ .vop_readlink = hsfs_readlink },
-	VOPNAME_FSYNC,		{ .vop_fsync = hsfs_fsync },
-	VOPNAME_INACTIVE,	{ .vop_inactive = hsfs_inactive },
-	VOPNAME_FID,		{ .vop_fid = hsfs_fid },
-	VOPNAME_SEEK,		{ .vop_seek = hsfs_seek },
-	VOPNAME_FRLOCK,		{ .vop_frlock = hsfs_frlock },
-	VOPNAME_GETPAGE,	{ .vop_getpage = hsfs_getpage },
-	VOPNAME_PUTPAGE,	{ .vop_putpage = hsfs_putpage },
-	VOPNAME_MAP,		{ .vop_map = hsfs_map },
-	VOPNAME_ADDMAP,		{ .vop_addmap = hsfs_addmap },
-	VOPNAME_DELMAP,		{ .vop_delmap = hsfs_delmap },
-	VOPNAME_PATHCONF,	{ .vop_pathconf = hsfs_pathconf },
-	NULL,			NULL
+	{ VOPNAME_OPEN,		{ .vop_open = hsfs_open } },
+	{ VOPNAME_CLOSE,	{ .vop_close = hsfs_close } },
+	{ VOPNAME_READ,		{ .vop_read = hsfs_read } },
+	{ VOPNAME_GETATTR,	{ .vop_getattr = hsfs_getattr } },
+	{ VOPNAME_ACCESS,	{ .vop_access = hsfs_access } },
+	{ VOPNAME_LOOKUP,	{ .vop_lookup = hsfs_lookup } },
+	{ VOPNAME_READDIR,	{ .vop_readdir = hsfs_readdir } },
+	{ VOPNAME_READLINK,	{ .vop_readlink = hsfs_readlink } },
+	{ VOPNAME_FSYNC,	{ .vop_fsync = hsfs_fsync } },
+	{ VOPNAME_INACTIVE,	{ .vop_inactive = hsfs_inactive } },
+	{ VOPNAME_FID,		{ .vop_fid = hsfs_fid } },
+	{ VOPNAME_SEEK,		{ .vop_seek = hsfs_seek } },
+	{ VOPNAME_FRLOCK,	{ .vop_frlock = hsfs_frlock } },
+	{ VOPNAME_GETPAGE,	{ .vop_getpage = hsfs_getpage } },
+	{ VOPNAME_PUTPAGE,	{ .vop_putpage = hsfs_putpage } },
+	{ VOPNAME_MAP,		{ .vop_map = hsfs_map } },
+	{ VOPNAME_ADDMAP,	{ .vop_addmap = hsfs_addmap } },
+	{ VOPNAME_DELMAP,	{ .vop_delmap = hsfs_delmap } },
+	{ VOPNAME_PATHCONF,	{ .vop_pathconf = hsfs_pathconf } },
+	{ NULL,			{ NULL } }
 };
 
 struct vnodeops *hsfs_vnodeops;
